Subject: Re: Job | Tech Support Remote Screening
From: Rampal Singh <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 15:08:03 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5210 Applicants

View All

Rampal Singh
I'm Rampal Singh from Lucknow.I'm Persuing MBA in marketing and sales. I'm work in FMCG sector and Ola Cab as a business development executive.

Shortlist

Reject

Current Designation Business Development Manager
Current Company Atak india sales
Notice Period 15 Days or less
Previous Designation Supply Executive
Previous Company Housejoy

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow
Education
B.Sc
Dr Ram Manohar Lohia Avadh University, Faizabad
Key Skills
Marketing, Sales, Lead Generation, Branding, Promotions, Business Development Management, Direct Marketing, Market Research, Corporate Sales, Advertising, Brand Management, Channel Management, Direct Sales

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem